/* цвета  */
:root {
  --white: #fff;
  --bg-white-gray: #e5e5e5;
  --gray: #999999;
  --gray2: #e9e9e9;
  --orange-light: #f0bf5f;
  --orange: #cc9933;
  --orange-dark: #a47312;
}

body {
  background: var(--bg-white-gray);
}

.сontacts-con {
  background: var(--white);
}

.header__item {
  color: #666666;
}

.bth {
  border: 1px solid var(--orange);
}

.placement-card-country,
.placement-card-price {
  color: var(--gray);
}

.placement-card-price b {
  color: black;
}

.placement__item,
.form,
.services-card-content,
.header__nav {
  background-color: var(--white);
}

.theme-grey,
.header__phone {
  color: var(--gray);
}

.theme-white {
  color: var(--white);
}

.theme-yellow,
.header__lk {
  color: var(--orange);
  fill: var(--orange);
}

.form-input {
  border: solid 0 var(--white);
}

.text-more {
  color: var(--white);
}

.header-link:hover,
.header__phone:hover {
  color: var(--orange);
}

.header-link:focus,
.header__phone:focus {
  color: var(--orange);
  outline: 1px solid var(--orange);
  outline-offset: 5px;
}

.services-card-title:hover {
  color: var(--orange-light);
  transition: 0.5s;
}

.header-link:active,
.header__phone:active,
.services-card-title:active {
  color: var(--orange-dark);
}

.header__lk:hover,
.footer-box-link:hover {
  color: var(--orange);
  fill: var(--orange);
  transition: 0.5s;
}

.header__lk:focus,
.footer-box-link:focus {
  fill: var(--orange);
  color: var(--orange);
  outline: 1px solid var(--orange);
  outline-offset: 5px;
}

.bth {
  background-color: var(--white);
  color: var(--orange);
}

.advantages__item {
  background-color: var(--white);
}

.header__lk:active,
.footer-box-link:active {
  color: var(--orange-dark);
}

svg {
  fill: #ff0000;
}

.offer-link {
  color: var(--orange-light);
}

.bth:hover {
  background-color: var(--orange-light);
  color: var(--white);
  left: calc(50% - 213px / 2);
  top: calc(50% - 70px / 2 - 46.5px);
  gap: 10px;
  transition: 0.5s;
}

.bth:focus {
  background-color: var(--orange-light);
  color: var(--white);
  left: calc(50% - 213px / 2);
  top: calc(50% - 70px / 2 + 46.5px);
  gap: 10px;
  transition: 0.5s;
}

.bth:active {
  background-color: var(--orange-dark);
  color: var(--white);
  left: calc(50% - 213px / 2);
  top: calc(50% - 70px / 2 + 139.5px);
  gap: 10px;
}

.offer-link:hover,
.offer-link:focus {
  color: var(--orange-light);
  transition: 0.3s;
}

.offer-title--big,
.offer-price--big,
.offer-price,
.offer-title,
.offer-link:active {
  color: var(--white);
}

.number {
  border-bottom: 1px solid var(--gray2);
}

.tab-number {
  border-bottom: 1px solid var(--gray2);
}

.tab-сontacts {
  border-bottom: 1px solid var(--gray2);
}

.tour {
  background-color: var(--gray2);
}
